Subject: Re: [opsarea-chairs] Help........

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 18 Aug 2011 17:31:27 +0200

I do not know why this message shows up only now, but the discussion
should happen now on the new mail list [email-masked]

Regards,

Dan

> -----Original Message-----
> From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> Sent: Sunday, August 14, 2011 7:03 PM
> To: David Kessens; Ronald Bonica
> Cc: [email-masked]
> Subject: RE: Help........
> 
> Hi,
> 
> The IESG is discussing with the EDU team plans to use the Wednesday
> lunch EDU slot in Taipei for a short refresh of RFC 4858 followed by
> experience sharing and discussions about how the process works.
> 
> Regards,
> 
> Dan
> 
> 
> 
> 
> > -----Original Message-----
> > From: David Kessens [mailto:[email-masked]]
> > Sent: Saturday, August 13, 2011 12:35 AM
> > To: Ronald Bonica
> > Cc: [email-masked]
> > Subject: Re: Help........
> >
> >
> > Ron,
> >
> > I understand your motivation, I just wanted to note that RFC 4858
> > already
> > covers that all. To say it in a different way, it is perhaps time to
> > reemphasize that RFC 4858 should be used by document shepherds when
> > sending
> > a document to the AD/IESG.
> >
> > David Kessens
> > ---
> >
> > On Fri, Aug 12, 2011 at 04:03:52PM -0400, Ronald Bonica wrote:
> > >
> > > I encourage all WG chairs and shepherds to read RFC 4858.  I send
> > this reminder because, in the last few months I have receive the
> > following:
> > >
> > > - documents that use RFC 2119 language but do not include RFC 2119
> > boilerplate
> > > - documents that do not use RFC 2119 language but do include RFC
> 2119
> > boilerplate
> > > - a document with two copyright statements (each copyright
> statement
> > specified different terms)
> > > - a document with a paragraph that was clearly intended to be a
> joke,
> > probably to be removed before submission
> > > - a document with a glaring error concerning basic IP
functionality
> > > - documents with sentences that end abruptly (as if the end of the
> > sentence/paragraph is missing)
> > > - documents with unresolved references (both to sections and
> > documents)
> > >
> > > Some of these problems could have been caught by the nit-checker.
> > Others would have been caught had the documents received sufficient
> > review. So, I feel that a reminder concerning those to activities is
> in
> > order.
> > >
> > >                                                            Ron
> > >
> > > > -----Original Message-----
> > > > From: David Kessens [mailto:[email-masked]]
> > > > Sent: Friday, August 12, 2011 3:26 PM
> > > > To: Ronald Bonica
> > > > Cc: [email-masked]
> > > > Subject: Re: Help........
> > > >
> > > >
> > > > Ron,
> > > >
> > > > On Fri, Aug 12, 2011 at 01:55:43PM -0400, Ronald Bonica wrote:
> > > > >
> > > > > Before a WG chair sends a document to the IESG for
publication,
> > the
> > > > chair should:
> > > >
> > > > Aren't we already supposed to follow:
> > > >
> > > > http://tools.ietf.org/html/rfc4858
> > > >
> > > > David Kessens
> > > > ---
> >
> > David Kessens
> > ---